Page MenuHomePhabricator

Deploy WikibaseLexeme on www.wikidata.org
Closed, ResolvedPublic3 Story Points

Description

Requires changing WMF config (operations/mediawiki-config) so it loads WikibaseLexeme.
T191463 needs to be done first.

Week of May 21st: WikibaseLexeme to be deployed to wikidata.org

Related Objects

StatusAssignedTask
OpenNone
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedJakob_WMDE
Resolved dpatrick
ResolvedAddshore
ResolvedBawolff
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedNone
Resolved Jonas
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
DuplicateNone
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
Resolved Jonas
Resolved Jonas
ResolvedJakob_WMDE
Resolved Jonas
InvalidNone
ResolvedLydia_Pintscher
ResolvedNone
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
Resolvedthiemowmde
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedNone
ResolvedWMDE-leszek
ResolvedNone
ResolvedNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
DuplicateLadsgroup
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
Declined Jonas
Resolved Jonas
DeclinedNone
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
InvalidNone
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedNone
OpenNone
InvalidNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolvedthiemowmde
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedPablo-WMDE
ResolvedJakob_WMDE
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedAddshore
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedJakob_WMDE
OpenNone
ResolvedLydia_Pintscher
InvalidNone
ResolvedAddshore
ResolvedLydia_Pintscher
ResolvedNone
ResolvedAddshore
ResolvedNone
ResolvedLydia_Pintscher
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedAddshore
ResolvedAddshore
Resolvedssastry
ResolvedAddshore

Event Timeline

Addshore renamed this task from Deploy WikibaseLexeme on wikidata.org to Deploy WikibaseLexeme on www.wikidata.org.Apr 4 2018, 7:16 PM
Addshore triaged this task as Normal priority.
Addshore created this task.
WMDE-leszek updated the task description. (Show Details)Apr 6 2018, 12:16 PM
WMDE-leszek set the point value for this task to 3.
Addshore updated the task description. (Show Details)May 7 2018, 2:17 PM

Change 434453 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Enable WikibaseLexeme on wikidata.org

https://gerrit.wikimedia.org/r/434453

Change 434593 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] wikidata: Add Lexeme NS to wgNamespacesToBeSearchedDefault

https://gerrit.wikimedia.org/r/434593

Restricted Application added a project: User-Addshore. · View Herald TranscriptMay 22 2018, 8:26 PM

Change 434593 abandoned by Addshore:
wikidata: Add Lexeme NS to wgNamespacesToBeSearchedDefault

https://gerrit.wikimedia.org/r/434593

Change 434453 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikibaseLexeme on wikidata.org

https://gerrit.wikimedia.org/r/434453

Mentioned in SAL (#wikimedia-operations) [2018-05-23T10:40:53Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: Enable WikibaseLexeme on wikidata.org T191457 T168260 https://gerrit.wikimedia.org/r/#/c/434453 (duration: 01m 20s)

Addshore closed this task as Resolved.May 23 2018, 12:35 PM